/**
 * Copyright: Copyright (c) 2008 Jacob Carlborg. All rights reserved.
 * Authors: Jacob Carlborg
 * Version: Initial created: Aug 23, 2008
 * License: $(LINK2 http://opensource.org/licenses/bsd-license.php, BSD Style)
 * 
 */
module dwt.internal.c.hiservices.Processes;

import bindings = dwt.internal.c.hiservices.bindings;

enum ProcessApplicationTransformState : uint
{
    kProcessTransformToForegroundApplication = 1
}

alias ProcessApplicationTransformState.kProcessTransformToForegroundApplication kProcessTransformToForegroundApplication;

alias bindings.GetCurrentProcess GetCurrentProcess;
alias bindings.SetFrontProcess SetFrontProcess;
alias bindings.TransformProcessType TransformProcessType;